{
    "text.observable.normalize": "归一化结果:",
    "text.observable.get_field": "输入配置文件的URL/哈希...",
    "text.observable.upload_failed": "无法上传分析文件",
    "text.observable.announce": "此包含可观察性以查找延迟源.请查看 %s 以了解如何使用它.",
    "text.observable.docs": "维基",
    "text.observable.profile_uploaded": "配置文件已上传至%s",
    "text.observable.maxEntityDist": "最大实体标签距离(方块):",
    "text.observable.after_save": "在 %s 打开此文件",
    "text.observable.sampler": "带采样器的配置文件(增加开销)",
    "text.observable.profile_started": "正在运行可观察配置文件,已运行%d秒...",
    "text.observable.suggest": "似乎您的服务器运行有些缓慢(%s tps).%s以查找延迟源.",
    "category.observable.keybinds": "可观察",
    "text.observable.suggest_action": "考虑使用可观察",
    "text.observable.maxBlockDist": "最大方块标签距离(方块):",
    "text.observable.profile_saved": "配置文件已本地保存至%s",
    "text.observable.maxEntityCount": "最大实体数量:",
    "screen.observable.client_settings": "设置",
    "text.observable.get_btn": "获取!",
    "text.observable.cmd": "Observable 是一个服务器端实体分析器,可以帮助您找出导致服务器延迟的原因.要了解更多信息,请访问 %s."
}